Saturday, March 19, 2011

Using ppc and 10.4 SDK With Xcode 4

Mecki has some Terminal hacks for using older SDKs and GCC 4.0 with Xcode 4 (via Nat!). It’s nice to know that this can be done, but I wouldn’t count on an unsupported configuration continuing to work for very long.

Comments

Stay up-to-date by subscribing to the Comments RSS Feed for this post.

Leave a Comment